[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash] Warnings under g++ version 4

From: Rob Savoye
Subject: Re: [Gnash] Warnings under g++ version 4
Date: Thu, 09 Feb 2006 11:52:50 -0700
User-agent: Mozilla Thunderbird 1.0.7 (X11/20051013)

Chris Wareham wrote:

I normally run configure like this:

CFLAGS="-g -Werror" CXXFLAGS="-g -Werror" ./configure

Would this suffice rather than adding an extra configure option?

Actually, I like this idea. I do have it documented in the manual about supplying extra arguments to configure, and I could add text that explains how to do this to get the additional checking. Configure is pretty option heavy right now.

  Anyway, yes, please clean up the warnings first. :-)

        - rob -

reply via email to

[Prev in Thread] Current Thread [Next in Thread]